Skip to content
Browse files

Merge pull request #181 from nblumoe/patch-1

Fix GraphViz being linked to incorrectly in the README
  • Loading branch information...
2 parents d634707 + eb0eab0 commit 26ef710c8dc4f8c2610cdfa1008e0675ae845e73 @obrie obrie committed May 17, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
2 README.md
@@ -914,7 +914,7 @@ gem 'state_machine', :require => 'state_machine/core'
### Generating graphs
This library comes with built-in support for generating di-graphs based on the
-events, states, and transitions defined for a state machine using [GraphViz](http://www.graphviz.org]).
+events, states, and transitions defined for a state machine using [GraphViz](http://www.graphviz.org).
This requires that both the `ruby-graphviz` gem and graphviz library be
installed on the system.

0 comments on commit 26ef710

Please sign in to comment.
Something went wrong with that request. Please try again.